摘要: 准备工作   如果Nginx要开启http2需要满足以下2个条件: nginx =1.9.5 openSSL = 1.0.2 所以这里我们首先要检查Nginx的版本如果没有安装要先安装Nginx 如果上面的当前服务器上的nginx版本大于1.9.5。说明可以完美的支持http2。 阅读全文
posted @ 2018-07-04 13:40 进击的小羊驼 阅读(1500) 评论(0) 推荐(0) 编辑